{
    "dc_identifier": "nl.gm0502.2c.2012.1595956-4",
    "dc_title": "Commissie Bestuur, Veiligheid en Middelen 2012-06-26 - Metropoolregio Rotterdam Den Haag; verzoek om zienswijze",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Capelle aan den IJssel op 2012-06-26. Onderdeel: Metropoolregio Rotterdam Den Haag; verzoek om zienswijze.",
    "dc_source": "https://capelleaandenijssel.notubiz.nl/vergadering/189511",
    "dc_publisher": "gm0502",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "10",
    "foi_retrievedDate": "2025-12-01",
    "foi_publishedDate": "2012-06-26",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Capelle Aan Den Ijssel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Capelle Aan Den Ijssel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "91",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0502.2c.2012.1595956-4",
    "dc_externalIdentifier": "1595961",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-06-26",
    "foi_meetingNumber": "1595956",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0502.2c.2012.1595956-4.doc.1",
            "dc_title": "Adviesvoorblad Metropoolgegio Rotterdam Den Haag verzoek om zienswijze",
            "foi_fileName": "Adviesvoorblad_Metropoolgegio_Rotterdam_Den_Haag_verzoek_om_zienswijze.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2186398/1"
        },
        {
            "dc_identifier": "nl.gm0502.2c.2012.1595956-4.doc.2",
            "dc_title": "Concept reactie op zienswijze",
            "foi_fileName": "Concept_reactie_op_zienswijze.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2186399/1"
        },
        {
            "dc_identifier": "nl.gm0502.2c.2012.1595956-4.doc.3",
            "dc_title": "Aanbiedingsbrief bij zienswijzedocument",
            "foi_fileName": "Aanbiedingsbrief_bij_zienswijzedocument.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2186400/1"
        },
        {
            "dc_identifier": "nl.gm0502.2c.2012.1595956-4.doc.4",
            "dc_title": "Zienswijzedocument",
            "foi_fileName": "Zienswijzedocument.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2186401/1"
        },
        {
            "dc_identifier": "nl.gm0502.2c.2012.1595956-4.doc.5",
            "dc_title": "Reacties div fracties",
            "foi_fileName": "Reacties_div_fracties.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2186402/1"
        },
        {
            "dc_identifier": "nl.gm0502.2c.2012.1595956-4.doc.6",
            "dc_title": "Reactie CDA",
            "foi_fileName": "Reactie_CDA.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2186403/1"
        },
        {
            "dc_identifier": "nl.gm0502.2c.2012.1595956-4.doc.7",
            "dc_title": "Reactie GroenLinks",
            "foi_fileName": "Reactie_GroenLinks.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2186404/1"
        },
        {
            "dc_identifier": "nl.gm0502.2c.2012.1595956-4.doc.8",
            "dc_title": "Reactie GS Zuid-Holland",
            "foi_fileName": "Reactie_GS_Zuid-Holland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2186405/1"
        },
        {
            "dc_identifier": "nl.gm0502.2c.2012.1595956-4.doc.9",
            "dc_title": "Reactie raad d.d. 6 juni 2011",
            "foi_fileName": "Reactie_raad_d.d._6_juni_2011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2186406/1"
        },
        {
            "dc_identifier": "nl.gm0502.2c.2012.1595956-4.doc.10",
            "dc_title": "Raadsreactie 13 december 2011",
            "foi_fileName": "Raadsreactie_13_december_2011.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/2186407/1"
        }
    ]
}